Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 17:08:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kiel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiel Bot:  Hi Kiel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500704310 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586631499            08:57 PM, 12th Sep                   Sohaib                   Hi Kiel ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:58 PM, 12th Sep                     kiel                    yes i have order it suppose to be deliver today ..yesterday they txt me it said its out for delivery but until now still not coming my order           08:59 PM, 12th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971586631499)  but didn't receive any response from your end           09:00 PM, 12th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971586631499           09:01 PM, 12th Sep                     kiel                    no i dont rerceive eny call or any txt ..           09:01 PM, 12th Sep                     kiel                    yes its 100percent correct u can try to call me if you want           09:02 PM, 12th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on 971586631499 prior to the delivery of your items.           09:02 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           09:03 PM, 12th Sep                     kiel                    yes  its correct  that my number..           09:05 PM, 12th Sep                     kiel                    no thank you so much..           09:07 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3094692